/* zigiz.com v2.0 '09 - [category-page] */

/*
#category-page h1 { }
#category-page h2 { }
#category-page h3 { }
*/

/* [page canvas] */

#col-container {
width:890px; margin-top:20px;
z-index:1; }

#col-left {
width:560px; 
position:relative; float:left; 
margin:12px 0px 20px 0px; }

#col-right { 
width:300px; 
position:relative; float:right; text-align:center; right:5px;
margin:0px 0px 0px 0px; }

/* [left/main content] */

#categoryheader { width:562px; height:62px; position:relative; margin-bottom:20px; }
#categoryicon { width:100px; height:70px; position:absolute; top:-13px; right:10px; }

h1.category-page { font-size:30px; font-weight:bold; position:relative; margin:5px 0px 0px 30px; white-space:nowrap; }
h2.category-page { font-size:13px; font-weight:normal; font-style:italic; position:relative; clear:left; margin:0px 0px 0px 80px; }

.category-game {width:280px; min-height:90px; float:left; margin-bottom:20px; }

.category-game-icon {width:30px; height:30px; float:left; margin-bottom:5px; }
.category-game-title {width:235px; height:30px; float:left; margin-bottom:5px; font-size:14px; font-weight:bold; }
h3.category-page {display:block; margin:6px 0px 0px 5px; }

.category-game-thumb {width:90px; height:41px; clear:left; float:left;  }
.category-game-desc {width:160px; float:left; }

#linkbar {width:560px; height:30px; position:relative; border-bottom:1px solid #ddd; margin:10px 0px 10px 0px; clear:left; color:#999999; }
#linkbar > p { float:right; margin:5px 0px 0px 0px; }

#linkbar-menu {display:inline; float:left; }
#linkbar-menu li {display:inline; float:left; padding:5px 10px 0px 0px; }

#facebook {width:560px; height:25px; position:relative; margin:0 0 25px 0; }

#category-page-description-block {
    border-bottom: 1px solid #ddd;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    clear: both;
}

#category-page-description-header {
    font-weight: bold;
    font-style: normal;
    font-size: 14px;
    margin: 0 0 10px 0;
}

#category-page-description-text {
    font-size: 12px;
}
